#zhuanti_home{*margin-left:150px;margin-left:150px;margin-top:30px;_margin-top:-10px;}

#logoh1{ margin:40px 0 0;}


#phoneCarousel{
	border:0px solid red;
	margin-top:10px;
	/*	This is the carousel section, it
		contains the stage and the arrows */
	height:220px;
	margin-left:-140px;
	position:relative;
	width:500px;
}


#phoneCarousel .arrow{
	/* The two arrows */
	width:25px;
	height:43px;
	margin-left:5px;
	background:url('/img/arrows.png') no-repeat;
	position:absolute;
	top:50%;
	margin-top:-22px;
	left:0;
	cursor:pointer;
}

#phoneCarousel .next{
	/* Individual styles for the next icon */
	background-position:right top;
	left:auto;
	right:0;
}


#phoneCarousel .arrow:hover{
	background-position:left bottom;
}

#phoneCarousel .next:hover{
	background-position:right bottom;
}

#logo{
	background:url('/img/logo.png') no-repeat;
	height:40px;
	text-indent:-9999px;
	width:210px;
	display:block;
}

#stage{border:0px solid red;
	/* The stage contains the animated phone images */
	left:50%;
	margin-left:-150px;
	position:absolute;
	margin-top:15px;
	width:300px;
	height:200px;
}

#stage img{ 
	width:300px; height:160px;
	/* Hiding all the images by default */
	display:none;
}

#stage .default{
	/*	This class is applied only to the iphone img by default
		and it is the only one visible if JS is disabled */
	display:block;
	left:151px;
	margin-left:-135px;
	position:absolute;
}

#stage .animationReady{
	/* This class is assigned to the images on load */
	display:block;
	position:absolute;
	top:0;
	left:0;
}
